Valentine Panic

Žánry: Strategické, Indie, Simulátory, Role-playing (RPG)

Datum vydání zobrazit vše

9. října 2017 - Linux
9. října 2017 - PC
9. října 2017 - Mac

Minimální HW požadavky

Operační systém: Windows XP
Procesor: i3+
Grafická karta: DirectX or OpenGL compatible card

Podpořte CSHDD koupí kterékoliv hry na

Tuto hru zatím nikdo neokomentoval - buď první!
Buď první kdo přidá k této hře zajímavost!
Tato stránka v rámci poskytování služeb využívá cookies. Nastavení používání a dostupnosti cookies můžete upravit v nastavení Vašeho prohlížeče. Používáním webu s jejich používáním souhlasíte.